{
  "replace": false,
  "values": [
    "custom_ore_gen:sharddiamondhelmet",
    "custom_ore_gen:sharddiamondchestplate",
    "custom_ore_gen:sharddiamondleggings",
    "custom_ore_gen:sharddiamondboots"
  ]
}
